@import url(http://fonts.googleapis.com/css?family=Oswald:400, 700, 300);
@import url(../fonts/gotham/stylesheet.css);
@import url(../fonts/museo-sans/stylesheet.css);

body {
  font-family: "Museo Sans", Helvetica, Arial, sans-serif;
  font-weight: 300;
  color: #111;
  font-size: 13px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  min-height: 1000px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  margin: 0;
  padding: 0;
}
a,
a:active {
  color: #2086c5;
}
a:hover {
  color: #2086c5;
}
a:focus {
  color: #2086c5;
  outline: 0;
}
.form-control {
  border: 1px solid #cfcfcf;
  background-color: #f2f2f2;
  border-radius: 0;
}
button {
  cursor: pointer;
}
.hideit {
  display: none;
}
.clearfix {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.wrapper {
  background: url(../images/bg-body.jpg) repeat;  
}
body .wrapper {
  display: block!important;
}
.topbarnav {
  background-color: #2086c5;
  height: ;
}

ul.nwslttr {
  list-style: none;
  margin: 0;
  padding: 5px 0;
  height: 100%;
  overflow: hidden;
}
ul.nwslttr li {
  list-style: none;
  float: left;
}
ul.nwslttr li.nslta {
  text-transform: uppercase;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
  line-height: 25px;
}
ul.nwslttr li.nsltb {
}
ul.nwslttr li.nsltc {
}
ul.nwslttr li.nsltb input {
  height: 25px;
  border-right-width: 0;
  padding: 3px 5px;
  width: 170px;
  background: none repeat scroll 0% 0% #eef7fd;
  border: 1px solid #cfcfcf;
  color: #929292;
  font-size: 12px;
  margin-left: 5px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
ul.nwslttr li.nsltc input {
  height: 25px;
  background: none repeat scroll 0% 0% #fff;
  border-left-color: #cfcfcf;
  color: #2086c5;
  font-weight: bold;
  cursor: pointer;
  border: 1px solid #cfcfcf;
  font-size: 14px;
  margin-left: -4px;
  padding: 1px 6px 2px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

.tputl ul {
  list-style: none;
  margin: 0;
  padding: 4px 0;
  float: right;
}
.tputl ul li {
  list-style: none;
  display: block;
  float: left;
  padding-right: 20px;
  line-height: 25px;
}
.tputl ul li a {
  color: #fff;
  font-size: 16px;
}
.tputl ul li input {
  height: 25px;
  padding: 3px 5px 2px;
  width: 190px;
  background: none repeat scroll 0% 0% #eef7fd;
  border: 1px solid #cfcfcf;
  color: #929292;
  font-size: 12px;
}
.tputl ul li button {
  background-color: transparent;
  border: none;
  color: #fff;
  font-size: 11px;
  margin-left: 5px;
  font-weight: normal;
  padding-top: 0;
}
.tputl ul li.blnk {
  font-size: 16px;
  color: #3299d4;
  font-weight: bold;
}
.tputl ul li:last-child {
  padding-right: 0;
}

.midheadlogo {
  padding: 20px 0;
  background-color: #fff;
}
.midheadlogo .container {
}
.midheadlogo .container .row {
  margin-left: 0;
  margin-right: 0;
}
.midheadlogo .container .row .col-lg-8,
.midheadlogo .container .row .col-lg-4 {
  padding-left: 0;
  padding-right: 0;
}
.midheadlogo .container .row .col-lg-8 {
  width: 63%;
}
.midheadlogo .container .row .col-lg-4 {
  width: 37%;
}
.midheadlogo .container .row .col-lg-8 .bannadsA {
  text-align: right;
}

.navbarmenus {
  position: relative;
}
.mainnav {
  border-bottom: 5px solid #999;
  background-color: #fff;
  border-top: #f29502 5px solid;
  width: 100%;
  position: relative;
}
.mainnav.affix {
  position: fixed;
  top: 0;
  width: auto;
  z-index: 500;
}
.mainnav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  height: 100%;
  display: block;
  margin-top: -5px;
  position: relative;
}
.mainnav ul li {
  display: block;
  font-size: 17px;
  font-weight: 700;
  float: left;
}
.mainnav ul li a {
  display: block;
  padding: 10px 14px;
  color: #111;
  border-top: #f29502 5px solid;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.mainnav ul li a:hover {
  text-decoration: none;
  color: #fff;
  background-color: #1585c4;
}
.mainnav ul li.singcatlt {
  position: relative;
}

.mainnav .hsubmenu {
  position: absolute;
  background-color: #a0a0a0;
  z-index: 200;
  width: 100%;
  visibility: hidden;
  left: 0;
  padding: 20px 50px 20px 100px;
}
.hsubmenu ul {
  position: relative;
  width: 100%;
}
.hsubmenu ul li {
  margin-top: 0;
  font-family: "Museo Sans", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 13px;
}
.hsubmenu ul li a {
  border: none;
  padding: 5px 70px 5px 0;
  color: #fff;
}
.hsubmenu ul li a:hover {
  background-color: transparent;
}
.hsubmenu ul li ul li {
  font-family: "Museo Sans", Helvetica, Arial, sans-serif;
  font-weight: 400;
  float: none;
  font-size: 12px;
  line-height: 14px;
}
.hsubmenu ul li ul li a {
  padding: 5px 0;
}
.hsubcentr ul {
  text-align: center;
}
.hsubcentr ul li {
  display: inline-block;
  text-align: center;
  float: none;
}
.hsubright ul {
  right: 0;
  left: auto;
  float: right;
  margin-right: 30px;
}

.mainnav ul li .hsubsngl {
  position: absolute;
  background-color: #a0a0a0;
  z-index: 200;
  left: auto;
  visibility: hidden;
  padding: 0;
  width: 100%;
}
.hsubsngl ul {
  position: relative;
}
.hsubsngl ul li {
  margin-top: 0;
  font-family: "Museo Sans", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 13px;
  display: block;
  float: none;
  text-align: left;
  position: relative;
}
.hsubsngl ul li a {
  border: none;
  padding: 5px 20px;
  color: #fff;
}
.hsubsngl ul li a:hover {
  background-color: transparent;
}
.hsubsngl ul li ul li {
  font-family: "Museo Sans", Helvetica, Arial, sans-serif;
  font-weight: 400;
  float: none;
  font-size: 12px;
  line-height: 14px;
}
.hsubsngl ul li ul li a {
  padding: 5px 0;
}

.footer {
}
.footertop {
  background-color: #2086c5;
  padding: 15px 0;
}
.footlinks {
  padding: 7px 0;
}
.footlinks ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.footlinks ul li {
  display: inline-block;
  font-size: 14px;
}
.footlinks ul li a {
  color: #fff;
  display: block;
  padding-right: 20px;
  font-weight: normal;
}
.footlinks ul li.fmtxt {
  color: #b1ddf9;
  font-weight: 700;
  padding-right: 20px;
}

.footercopy {
  background-color: #fff;
  padding: 20px 0;
  color: #818181;
}
.footsocial {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: right;
}
.footsocial li {
  display: inline-block;
  font-size: 20px;
  padding-left: 20px;
}
.aeftlg {
  float: left;
  margin: 5px 10px 0 0;
}

.footerbottom .fctxt {
  line-height: 17px;
}

.maincontent {
  position: relative;
  margin: 20px 0 0;
}
.maincbox {
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
}
.maincbpdz {
  padding: 29px;
}
.maincbpdz .row .col-lg-8.mbscont {
  border-right: #e5e5e5 1px solid;
  padding-right: 30px;
}
.maincbpdz .row .col-lg-4.mbssbr {
  border-left: #e5e5e5 1px solid;
  padding-left: 30px;
  margin-left: -1px;
}

.bdcrb {
  border-bottom: #e5e5e5 1px solid;
  padding-bottom: 15px;
}
.bdcrb a {
  color: #2086c5;
  display: inline-block;
  padding: 0 3px;
}
.bdcrb .current {
  color: #2086c5;
  font-weight: bold;
}
.bdcrb b {
  color: #555;
}

.widgetp {
  border-top: #e5e5e5 1px solid;
  padding-top: 20px;
  margin-top: 20px;
}
.widgettop {
  border-top: none;
  padding-top: 0;
  margin-top: 0;
}
.widgtab {
}
.widgtab .nav-tabs {
  border: none;
}
.widgtab .nav-tabs li {
  margin-right: 4px;
}
.widgtab .nav-tabs li a {
  border-radius: none;
  border: none;
  font-size: 17px;
  font-family: "Gotham", sans-serif;
  font-weight: bold;
  color: #222;
  padding: 10px 14px;
  letter-spacing: -1px;
}
.widgtab .nav-tabs li a:hover {
  border-radius: 0;
  color: #fff;
  border: none;
  background-color: #222;
}
.widgtab .nav-tabs li.active a {
  border-radius: 0;
  color: #fff;
  border: none;
  background-color: #2086c5;
}
.widgtab .nav-tabs li a:focus {
  outline: 0;
}
.widgtab.widgtweet .nav-tabs li {
  width: 48%;
}
.widgtab.widgtweet .nav-tabs li a {
  padding-left: 20px;
  padding-right: 20px;
}

.wdgpostlst {
  padding: 20px 0 0;
}
.wdgpostlst .media {
  padding-bottom: 15px;
}
.wdgpostlst .media .media-body {
  line-height: 17px;
  color: #4c4f50;
  font-weight: 300;
  font-size: 13px;
}
.wdgpostlst .media .media-body .media-heading {
  font-size: 15px;
  font-weight: 600;
  margin: 0;
  padding: 0 0 5px;
  letter-spacing: -1px;
  font-family: "Gotham", sans-serif;
}
.wdgpostlst .media .media-body .media-heading a {
  color: #4c4f50;
}
.wdgpostlst .media .media-body .media-heading a:hover {
  text-decoration: none;
}

.wdgtwtp ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.wdgtwtp ul li {
  padding-top: 20px;
  font-size: 15px;
  color: #4c4f50;
  line-height: 20px;
  border-bottom: #e5e5e5 1px solid;
  padding-bottom: 15px;
}
.twtfollow {
  text-align: right;
  font-size: 17px;
  font-weight: 700;
  padding: 15px 0 0;
  letter-spacing: -1px;
}
.twtfollow a {
}

.widgbanner {
}
.wbads {
  text-align: center;
}

.widgtaglink {
}
.wtaglnkp {
  background-color: #2086c5;
  padding: 15px;
}
.wtaglnkp h4 {
  color: #fff;
  font-size: 17px;
  font-weight: bold;
  font-family: "Gotham", sans-serif;
}
.wtaglnkp ul {
  list-style: none;
  margin: 0;
  padding: 0 0 0 2px;
}
.wtaglnkp ul li {
  padding-top: 10px;
}
.wtaglnkp ul li a {
  color: #fff;
}

.wtxtboxA {
}
.wtxtboxA .media {
}
.wtxtboxA .media .media-body {
  line-height: 17px;
  color: #4c4f50;
  font-weight: normal;
  font-size: 13px;
}
.wtxtboxA .media .media-body .media-heading {
  font-size: 17px;
  font-family: "Gotham", sans-serif;
  font-weight: bold;
  margin: 0;
  padding: 0 0 5px;
  letter-spacing: -1px;
}
.wtxtboxA .media .media-body .media-heading a {
  color: #222;
}
.linbrk {
  height: 1px;
  line-height: 1px;
  overflow: hidden;
  display: block;
  width: 100%;
  margin: 3px 0 8px;
}
.linbrk div {
  height: 1px;
  line-height: 1px;
  overflow: hidden;
  background-color: #e5e5e5;
  width: 130px;
}
.wtxtboxlnk {
  text-align: right;
  font-size: 17px;
  font-weight: 700;
  padding: 12px 0 0;
  letter-spacing: -1px;
}

.widgtextboxsld {
}
.wtxtboxsld {
}
.wtxtboxsld h4 {
  color: #222;
  font-size: 17px;
  font-family: "Gotham", sans-serif;
  font-weight: bold;
}
.wtxtboxsld .linbrk {
  padding: 10px 0 15px;
}
.wtxtboxsld .linbrk div {
  width: 170px;
}
.postboxstA {
  padding-left: 30px;
  padding-right: 35px;
}
.postboxstA .media {
  padding-bottom: 5px;
}
.postboxstA .media .media-body {
  line-height: 17px;
  color: #4c4f50;
  font-weight: normal;
  font-size: 13px;
}
.postboxstA .media .media-body .media-heading {
  font-size: 15px;
  font-weight: 700;
  margin: 0;
  padding: 0 0 5px;
  letter-spacing: -1px;
}
.postboxstA .media .media-body .media-heading a {
  color: #222;
}
.postboxstA .media .media-right {
}
.wtxtboxsld .carousel-control.left,
.wtxtboxsld .carousel-control.right {
  background-image: none;
  filter: 0;
}
.wtxtboxsld .carousel-control {
  color: #2086c5;
  padding: 0;
  text-shadow: none;
  font-size: 18px;
}
.wtxtboxsld .carousel-control .fa-arrow-left {
  margin-left: -20px;
  position: absolute;
  top: 30%;
  left: 50%;
  z-index: 5;
  display: inline-block;
}
.wtxtboxsld .carousel-control .fa-arrow-right {
  margin-right: -20px;
  position: absolute;
  top: 30%;
  right: 50%;
  z-index: 5;
  display: inline-block;
}

.fnotmr {
  font-size: 15px;
  font-weight: 700;
  font-family: "Gotham", sans-serif;
  padding-top: 5px;
}

.wdsnwltr {
}
.newsltrbg {
  background: #2086c5 url(../images/blueymnlogo.png) 10px 50% no-repeat;
  background-size: cover;
  background-size: auto 30px;
  height: 36px;
  width: 100%;
  text-align: right;
  line-height: 36px;
  color: #fff;
  text-transform: uppercase;
  padding-right: 15px;
  font-family: "Gotham", sans-serif;
  font-size: 17px;
  letter-spacing: -1px;
}
.nspgb {
  padding: 8px 0;
  font-size: 13px;
  line-height: 17px;
}
.wdsnwltr .form-control {
  border: 1px solid #cfcfcf;
  background-color: #f2f2f2;
  border-radius: 0;
}
.wdsnwltr p {
  height: 100%;
  overflow: hidden;
}
.wdsnwltr p .btn {
  border: none;
  background-color: transparent;
  color: #2086c5;
  font-weight: 700;
  font-size: 17px;
  padding: 0;
  float: right;
}

.top-content-form {
  background: #2086c5;
  color: #b0ddf9;
  font-size: 18px;
  padding: 30px 20px;
  text-align: center;
  line-height: 1.7em;
}
.top-content-form h1 {
  font-family: "Gotham", sans-serif;
  font-size: 21px;
  font-weight: 700;
  padding-bottom: 10px;
  border-bottom: 1px solid #fff;
  color: #fff;
  display: inline-block;
  margin-bottom: 20px;
}
.top-content-form .selectboxit-btn {
  background-color: transparent;
  background-image: none;
  background-repeat: repeat;
  border-width: 0 0 1px;
  border-style: solid;
  border-color: #90c3e2;
  color: #fff;
  font-family: "Gotham", sans-serif;
  font-size: 17px;
  border-radius: 0px;
}
.top-content-form .selectboxit-container * {
  font-family: "Gotham", sans-serif;
  font-weight: bold;
}
.top-content-form .selectboxit-container .selectboxit {
  width: auto !important;
}
.top-content-form .selectboxit-container .selectboxit:hover,
.top-content-form .selectboxit-container .selectboxit:focus {
  background-color: transparent;
  color: #ececec;
}
.top-content-form .selectboxit-text {
  margin-right: 25px;
  margin-left: -5px;
  font-size: 18px;
}
.top-content-form .selectboxit .selectboxit-option-icon-container {
  margin-left: 0px;
}
.top-content-form .selectboxit-arrow-container {
  width: 20px;
}
.top-content-form .selectboxit-default-arrow {
  border-top: 4px solid #fff;
}
.selectboxit-container .selectboxit-options {
  border-radius: 0px;
}
.selectboxit-container .selectboxit-options li {
  margin-left: 0px;
  padding-left: 0px;
  font-size: 16px;
}
.top-content-form #tc-submit {
  background: none;
  border: none;
  display: block;
  margin: 10px auto 0;
  width: 120px;
  font-family: "Gotham", sans-serif;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  cursor: pointer;
}

.mcontx {
  padding-top: 20px;
  margin-top: 20px;
  border-top: #e5e5e5 1px solid;
}
.mnotpbr {
  border-top: none;
  margin-top: 0;
}
.mcontx h4,
.mcontx h1 {
  font-size: 22px;
  font-family: "Oswald", sans-serif;
  letter-spacing: -1px;
}
.mcontx h4 a {
  color: #111;
  text-decoration: none;
}
.linbrkb {
  height: 1px;
  line-height: 1px;
  overflow: hidden;
  display: block;
  width: 100%;
  margin: 14px 0 23px;
}
.linbrkb div {
  height: 1px;
  line-height: 1px;
  overflow: hidden;
  background-color: #e5e5e5;
  width: 130px;
}

.coltmimg img {
  max-width: 100%;
  height: auto;
}
.coltsimg img {
  max-width: 100%;
  height: auto;
}
.coltetc {
  padding: 8px 0;
}
.coldate {
  font-size: 10px;
  text-transform: uppercase;
  font-family: "Gotham", sans-serif;
  font-weight: normal;
}
.colcomms {
  font-size: 14px;
}
.comcount {
  font-size: 11px;
  float: right;
  display: inline-block;
  padding-left: 5px;
}
.colcons {
  font-size: 14px;
  line-height: 18px;
  color: #4c4f50;
}
.colcons h2 {
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  font-size: 17px;
  padding-bottom: 6px;
}
.colcons h2 a {
  color: #4c4f50;
  text-decoration: none;
}
.sltc {
  padding-top: 15px;
}
.coltmsml .coltetc {
  padding: 0 0 8px;
}
.coltmsml .media {
  padding-bottom: 15px;
}
.coltmsml .media .media-body {
  font-size: 14px;
  line-height: 18px;
  color: #4c4f50;
}
.coltmsml .media .media-body .media-heading {
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  font-size: 17px;
  padding-bottom: 6px;
  letter-spacing: 0;
}
.coltmsml .media .media-body .media-heading a {
  color: #4c4f50;
  text-decoration: none;
}
.coltmsml .media .media-left {
}
.nomptop {
  margin-top: 0;
  padding-top: 0;
}

.morelink {
  text-align: right;
  font-size: 17px;
  font-weight: 700;
  padding: 10px 0 0;
  letter-spacing: -1px;
}

.catlsttm .colcons h2 {
  padding-bottom: 8px;
  padding-top: 8px;
}
.catlsttm .colcons {
  padding-bottom: 10px;
}

.relpst .colcons h2 {
  padding-bottom: 8px;
  padding-top: 8px;
}
.relpst .colcons {
  padding-bottom: 10px;
}

.mpvlst .media {
  padding-bottom: 0;
  margin-top: 10px;
}
.mpvlst .media .media-body {
  font-size: 14px;
  line-height: 18px;
  color: #4c4f50;
}
.mpvlst .media .media-body .media-heading {
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  font-size: 17px;
  padding-bottom: 10px;
  padding-top: 5px;
  margin: 0;
  letter-spacing: 0;
  border-bottom: #e5e5e5 1px solid;
}
.mpvlst .media .media-body .media-heading a {
  color: #4c4f50;
  text-decoration: none;
}
.mpvlst .media .media-left {
}

.ttmstrd h3 {
  font-size: 22px;
  font-family: "Gotham", sans-serif;
  font-weight: bold;
  display: inline-block;
  letter-spacing: -1px;
}
h3.icomA {
  background: url(../images/combook.png) 100% 50% no-repeat;
  background-size: 18px 20px;
  padding-right: 26px;
}
h3.icomB {
  background: url(../images/comments.png) 100% 100% no-repeat;
  background-size: 21px 18px;
  padding-right: 29px;
}
.bnsimg {
  text-align: center;
}
.bnsimg img {
  max-width: 100%;
}

.catintro {
}
.catintro h3 {
  font-size: 19px;
  font-family: "Gotham", sans-serif;
  font-weight: bold;
  color: #4c4f50;
  padding-bottom: 15px;
}
.catdesc {
  font-size: 15px;
}
.catdesc img {
  max-width: 100%;
  height: auto;
  margin-bottom: 15px;
}

.tagboxfr {
  padding: 20px;
  margin: 20px 0;
  background-color: #2086c5;
  color: #fff;
}
.tagboxfr h3 {
  font-size: 17px;
  font-family: "Gotham", sans-serif;
  font-weight: bold;
  display: inline-block;
  letter-spacing: -1px;
  padding-bottom: 10px;
}

.tagbbxm .media {
  padding-bottom: 0;
  margin-top: 10px;
}
.tagbbxm .media .media-body {
  font-size: 14px;
  line-height: 18px;
  color: #fff;
  font-weight: normal;
}
.tagbbxm .media .media-body .media-heading {
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  font-size: 17px;
  padding-bottom: 10px;
  margin: 0;
  letter-spacing: 0;
}
.tagbbxm .media .media-body .media-heading a {
  color: #fff;
  text-decoration: none;
}
.tagbbxm .media .media-left {
}

.reltext {
  padding: 20px;
  margin: 20px 0;
  background-color: #2086c5;
  color: #fff;
}
.reltext h3 {
  font-size: 17px;
  font-family: "Gotham", sans-serif;
  font-weight: bold;
  display: inline-block;
  letter-spacing: -1px;
  padding-bottom: 0;
}
.rellst {
}
.rellst .reltv {
  padding-top: 17px;
}
.rellst .reltv a {
  color: #fff;
  font-weight: bold;
}

.mputline {
  padding-top: 20px;
  margin-top: 20px;
  border-top: #e5e5e5 1px solid;
}
.mputline .tagboxfr {
  margin: 0;
}
.mputline.mputshcd {
  padding-top: 10px;
  margin-top: 0;
  border-top: none;
  padding-bottom: 10px;
}

.newsltop .colcons {
  padding-bottom: 15px;
}

.articleprt {
}
.articleprt h1 {
  color: #4c4f50;
  font-size: 17px;
  font-weight: bold;
  font-family: "Gotham", sans-serif;
  padding-bottom: 15px;
}
.atinfo {
  color: #4c4f50;
  padding-bottom: 15px;
}
.apauthor {
  font-size: 11px;
  font-weight: bold;
  font-family: "Gotham", sans-serif;
}
.apauthor a {
  color: #4c4f50;
}
.apdate {
  font-size: 10px;
  font-family: "Gotham", sans-serif;
}

.pstexcp {
  font-size: 14px;
  line-height: 24px;
  padding-bottom: 15px;
  font-weight: bold;
  color: #4c4f50;
}
.pstdetail {
  font-size: 14px;
  line-height: 22px;
  font-weight: normal;
  color: #4c4f50;
  padding-bottom: 10px;
}

.pstag {
  padding-bottom: 15px;
  font-size: 14px;
  font-weight: normal;
}
.pstag a {
  background: #2086c5;
  display: inline-block;
  padding: 4px 7px;
  color: #fff;
  margin-right: 3px;
  text-decoration: none;
  margin-bottom: 5px;
}
.pstag a:hover {
  background: #333;
}

.aboxmeta {
  background-color: #f3f2f2;
  color: #4c4f50;
  padding: 20px;
}
.aboxmeta .media .media-body .media-heading {
  font-size: 14px;
  font-weight: bold;
}
.aboxmeta .media .media-body .media-heading a {
  color: #4c4f50;
}

h1.postthv {
  font-size: 18px;
  font-weight: bold;
  font-family: "Oswald", sans-serif;
  background-color: #333;
  line-height: 1.4;
  letter-spacing: 0px;
  font-weight: 400;
  bottom: 0;
  color: #fff;
  display: block;
  padding: 10px 15px;
}
h1.postthv a {
  text-decoration: none;
  color: #fff;
}
.rmcattt {
  position: absolute;
  top: 8px;
  left: 10px;
  text-shadow: 1px 1px 4px rgba(150, 150, 150, 1);
  color: #fff;
  font-family: "Gotham", sans-serif;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: -1px;
  text-transform: uppercase;
}
.rmcattt a {
  text-decoration: none;
  color: #fff;
}
.rmaincpic {
  overflow: hidden;
  height: 100;
  display: block;
  position: relative;
}
.rmaincpic img {
  max-width: 100%;
  height: auto;
}

.reltarti {
  padding: 20px;
  margin: 20px 0;
  background-color: #2086c5;
  color: #fff;
}
.reltarti h3 {
  font-size: 17px;
  font-family: "Gotham", sans-serif;
  font-weight: bold;
  display: inline-block;
  letter-spacing: -1px;
}
.reltar {
}
.reltar ul {
  list-style: disc;
  margin: 0 0 0 15px;
  padding: 0;
}
.reltar ul li {
  padding-top: 10px;
}
.reltar ul li a {
  color: #fff;
  font-weight: bold;
}

.adbanns {
  background: #fff;
  text-align: center;
}
.banntop {
  padding-bottom: 20px;
  max-width: 100%;
  overflow: hidden;
  display: block;
}

.headlogo {
  display: block;
}
.headlogo img {
  height: auto !important;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .header .container {
    width: 100%;
    box-sizing: border-box;
  }
}
.bannadsA {
  overflow: hidden !important;
  max-width: 100%;
}
.footbannrs {
  overflow: hidden !important;
  max-width: 100%;
}
.footbannrs {
  text-align: center;
  padding-bottom: 20px;
}
.bannnavlw {
  text-align: center;
  padding-top: 20px;
}

.imgfltlft {
  padding-right: 15px;
  padding-bottom: 15px;
  padding-top: 4px;
}

.psmetaprt {
  padding: 0 0 20px 0;
}
.featpic {
  text-align: center;
}
.featpic img {
  max-width: 100%;
}

.bloglst {
  padding-bottom: 15px;
}
.bgblgimg img {
  max-width: 100%;
}
.pagenav {
  padding-top: 20px;
  margin-top: 20px;
  border-top: #e5e5e5 1px solid;
  font-size: 14px;
  font-family: "Gotham", sans-serif;
}
.pgtopp {
  padding-top: 0;
  margin-top: 0;
  border-bottom: #e5e5e5 1px solid;
  border-top: none;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.pagenav a {
  font-weight: bold;
  color: #2086c5;
  text-decoration: none;
}
.pnext {
  text-align: right;
}
.ppglnk {
  text-align: center;
}
.ppglnk span,
.ppglnk a {
  display: inline-block;
  padding: 5px 12px;
}
.ppglnk span {
  background-color: #2086c5;
  color: #fff;
  font-weight: bold;
}
.ppglnk a:hover {
  color: #666;
}

.modal-content {
  border: 10px solid;
  border-color: rgba(0, 0, 0, 0.25);
  border-radius: 0;
}
.modal-header {
  border-top: #2086c5 5px solid;
  border-bottom: none;
  padding: 15px 25px;
}
.modal-title {
  font-family: "Gotham", sans-serif;
  font-size: 23px;
  font-weight: bold;
  letter-spacing: -1px;
}
.modal-body {
  padding: 0 25px 15px;
}
.moddwrap {
  border-bottom: 1px solid #e5e5e5;
  border-top: 1px solid #e5e5e5;
  padding: 20px 0;
  margin-top: 20px;
  margin-bottom: 20px;
}
.frmbox {
  background: #f5f5f5;
  padding: 15px;
}
.modalhtxt {
  font-size: 14px;
  font-weight: normal;
  color: #b1b0b0;
}
.frmbox .form-group label {
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #4c4f50;
}
.frmbox .form-group .form-control {
  border: #cecece 1px solid;
  background-color: #fff;
  border-radius: 0;
}
.suvbtnc {
  position: absolute;
  bottom: 55px;
  right: 25px;
}
.btn-newsltr {
  background-color: transparent;
  border: none;
  padding: 10px 0 0;
  font-size: 16px;
  font-family: "Gotham", sans-serif;
  font-weight: bold;
  color: #2086c5;
  box-shadow: none;
}
.btn-newsltr:focus,
.btn-newsltr:active {
  background-color: transparent;
  background-image: none;
  filter: 0;
  box-shadow: none;
}
.btn.btn-newsltr:focus {
  box-shadow: none;
}
.msgerror {
  background-color: #d43336;
  color: #fff;
  border: none;
  font-weight: normal;
  border-radius: 0;
}
.popclose {
  color: #2086c5;
  opacity: 1;
}

.featbox {
  position: relative;
  margin-top: 20px;
}
.finnbox {
  position: relative;
}
.fboxm {
  position: relative;
  width: 100%;
}
.fboxcat {
  position: absolute;
  top: 8px;
  z-index: 10;
  height: 26px;
  overflow: hidden;
}
.fboxcat a {
  display: inline-block;
  text-decoration: none;
  background: #2086c5;
  color: #fff;
  font-family: "Gotham", sans-serif;
  font-size: 14px;
  height: 26px;
  font-weight: bold;
  letter-spacing: -1px;
  text-transform: uppercase;
  padding: 0 10px;
  line-height: 26px;
  overflow: hidden;
  float: left;
}
.feticon {
  display: inline-block;
  height: 26px;
  width: 30px;
  line-height: 26px;
  background-color: rgba(0, 0, 0, 0.5);
  background-repeat: no-repeat;
  background-position: center center;
  font-family: "Gotham", sans-serif;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: -1px;
  text-transform: uppercase;
  float: left;
}
.fboxtitle {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 10;
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  font-size: 19px;
  width: 100%;
}
.fboxtitle a {
  display: block;
  color: #fff;
  background-color: rgba(42, 42, 42, 0.7);
  padding: 10px 15px;
  text-decoration: none;
}
.fboximg {
  position: relative;
  z-index: 1;
}
.fboximg img {
  max-width: 100%;
  max-height: 100%;
  height: 100%;
  width: 100%;
}
.featbox .row {
  margin-left: -8px;
  margin-right: -8px;
}
.featbox .row .col-lg-6 {
  padding-left: 8px;
  padding-right: 8px;
}
.finnbox .row {
  margin-left: -8px;
  margin-right: -8px;
}
.finnbox .row .col-lg-8 {
  padding-left: 8px;
  padding-right: 8px;
  width: 64%;
}
.finnbox .row .col-lg-4 {
  padding-left: 8px;
  padding-right: 8px;
  width: 36%;
}
.fsplit {
  padding-top: 16px;
}

.finnbox .carousel-control.left,
.finnbox .carousel-control.right {
  background-image: none;
  filter: 0;
  z-index: 3;
  color: #fff;
}
.finnbox .carousel-control {
  color: #2086c5;
  padding: 0;
  text-shadow: none;
  font-size: 18px;
}
.finnbox .carousel-control .fa-chevron-left {
  margin-left: -10px;
  position: absolute;
  top: 40%;
  left: 50%;
  z-index: 5;
  display: inline-block;
}
.finnbox .carousel-control .fa-chevron-right {
  margin-right: -10px;
  position: absolute;
  top: 40%;
  right: 50%;
  z-index: 5;
  display: inline-block;
}

.sfilter {
  background-color: #2086c5;
  padding: 10px;
  margin-bottom: 20px;
  color: #fff;
  font-weight: normal;
  text-align: center;
}
.sfilter .form-control {
  padding: 0 5px;
  height: 24px;
  line-height: 24px;
}
a.shbtfa {
  font-size: 15px;
  text-decoration: none;
}
a.shbtfa:hover {
  text-decoration: none;
}

.widgban8.affix {
  position: fixed;
  top: 34px;
  width: inherit;
  z-index: 600;
  border: none;
  padding: 10px;
  background-color: #fff;
}
.media .media-body {
  width: 10000px;
}

.contactfrm {
  color: #4c4f50;
  font-weight: ;
}
.contactfrm h3 {
  font-size: 17px;
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  color: #4c4f50;
  padding-bottom: 15px;
}
.contactfrm p {
  font-size: 15px;
}
.contcdet {
  padding-top: 10px;
}
.consaddr {
  color: #4c4f50;
  font-size: 15px;
}
.addconbl {
  font-size: 17px;
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  color: #4c4f50;
  padding-bottom: 10px;
}

.contctm {
  font-size: 14px;
}
.tmbox {
  color: #4c4f50;
  padding-bottom: 20px;
}
.tmbimg {
  padding-bottom: 5px;
}
.tmbimg img {
  max-width: 100%;
}
.tmbtitle {
  font-size: 17px;
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  color: #4c4f50;
  padding-bottom: 5px;
}
.tmbpos {
}
.tmbmail {
  font-size: 12px;
  font-weight: 400;
}
.tmbmail a {
  text-decoration: none;
  color: #4c4f50;
}
.tmbmail a i {
  color: #2086c5;
}

.aboutdet {
  color: #4c4f50;
}
.contently {
  font-size: 15px;
  line-height: 24px;
}
.mrkt .checkbox {
  margin-top: 0;
  z-index: 10;
}

.blog-share-socials-wrapper {
  padding: 10px 0 0;
  height: 100%;
  overflow: hidden;
  display: block;
  position: relative;
}
.blog-share-socials-title {
  color: #000000;
  font-size: 16px;
  font-family: "Oswald", sans-serif;
  float: left;
  line-height: 32px;
  font-weight: 400;
  text-transform: uppercase;
  display: none;
}
.blog-share-socials {
  list-style: none;
  margin: 0;
  padding: 0;
}
.blog-share-socials li {
  float: left;
  padding-right: 10px;
  font-size: 22px;
}

.pgallpst {
  margin-bottom: 20px;
}
.pgallpst .carousel-control {
  position: absolute;
  top: 45%;
  left: 0;
  right: auto;
  bottom: auto;
  width: auto;
  font-size: 27px;
  color: #fff;
  text-shadow: 1px 1px 2px rgba(150, 150, 150, 0.5);
  text-align: center;
  margin-right: 15px;
  width: 40px;
  height: 40px;
  background-color: transparent;
  border-radius: 0;
  line-height: 35px;
  text-shadow: none;
}
.pgallpst .carousel-control.left {
  background-image: none;
  filter: 0;
  left: 10px;
}
.pgallpst .carousel-control.right {
  left: auto;
  right: 0;
  background-image: none;
  filter: 0;
}
.pgallpst .clintxt {
  position: absolute;
  font-weight: bold;
  font-size: 13px;
  color: rgba(255, 255, 255, 0.9);
  text-shadow: 1px 1px 2px rgba(150, 150, 150, 0.7);
  z-index: 66;
  top: 10px;
  right: 10px;
}
.pgallpst .galimgcap {
  border-left: #c4c4c4 2px solid;
  font-style: italic;
  padding: 5px 10px;
  color: #666;
  margin-top: 4px;
  background-color: #f3f2f2;
}

.mcontx h4 .comcount {
  font-size: 22px;
  font-family: "Gotham", sans-serif;
  font-weight: bold;
  letter-spacing: -1px;
  float: none;
  display: inline;
  padding: 0 0;
}

.new-carousel-wrapper .right-carousel-control,
.new-carousel-wrapper .left-carousel-control {
  width: 30px;
  height: 30px;
  font-size: 20px;
  line-height: 27px;
  top: 45%;
}
.new-carousel-wrapper .right-carousel-control {
  right: 15px;
}
.new-carousel-wrapper .left-carousel-control {
  left: 30px;
}
.left-carousel-control {
  position: absolute;
  left: -15px;
  top: 30px;
  right: auto;
  bottom: auto;
  width: auto;
  font-size: 48px;
  color: #0f4a6f;
  text-align: center;
  margin-right: 15px;
  width: 70px;
  height: 70px;
  background-color: #fff;
  border-radius: 50%;
  border: #e8e8e8 1px solid;
  line-height: 65px;
  text-shadow: none;
  z-index: 10;
  opacity: 0.5;
}
.left-carousel-control span {
  margin-left: -4px;
}
.right-carousel-control span {
  margin-right: -4px;
}
.new-pager-wrapper img {
  padding: 5px;
}
.new-carousel-wrapper {
  position: relative;
  width: 100%;
  overflow: hidden;
  max-height: 546px;
}
.new-carousel-wrapper img {
  width: 100%;
  height: auto;
}
.new-pager-wrapper {
  position: relative;
  width: 80%;
  margin: 0px auto;
  padding: 24px 0 0 0;
}
.right-carousel-control {
  position: absolute;
  left: auto;
  top: 30px;
  right: -15px;
  bottom: auto;
  width: auto;
  font-size: 48px;
  color: #0f4a6f;
  text-align: center;
  margin-right: 15px;
  width: 70px;
  height: 70px;
  background-color: #fff;
  border-radius: 50%;
  border: #e8e8e8 1px solid;
  line-height: 65px;
  text-shadow: none;
  z-index: 10;
  opacity: 0.5;
}
.right-carousel-control:hover,
.left-carousel-control:hover {
  opacity: 0.9;
}
.ekko-lightbox-container {
  position: relative;
}
.ekko-lightbox-nav-overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
}
.ekko-lightbox-nav-overlay a {
  z-index: 100;
  display: block;
  width: 49%;
  height: 100%;
  font-size: 30px;
  color: #fff;
  text-shadow: 2px 2px 4px #000;
  opacity: 0;
  filter: dropshadow(color=#000000, offx=2, offy=2);
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.ekko-lightbox-nav-overlay a:empty {
  width: 49%;
}
.ekko-lightbox a:hover {
  text-decoration: none;
  opacity: 1;
}
.ekko-lightbox .glyphicon-chevron-left {
  left: 0;
  float: left;
  padding-left: 15px;
  text-align: left;
}
.ekko-lightbox .glyphicon-chevron-right {
  right: 0;
  float: right;
  padding-right: 15px;
  text-align: right;
}
.ekko-lightbox .modal-footer {
  text-align: left;
}

.ekko-lightbox .modal-content {
  border: none;
  border-radius: 0;
}
.ekko-lightbox .xmodal-header {
  border-top: none;
  border-bottom: none;
  padding: 15px 25px 0;
  z-index: 3000;
}
.ekko-lightbox .modal-header {
  border-top: none;
  border-bottom: none;
  padding: 0;
  position: absolute;
  right: 0;
  z-index: 3000;
}
.ekko-lightbox .modal-title {
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #666;
  display: none;
}
.ekko-lightbox .modal-body {
  padding: 20px;
}
.ekko-lightbox .modal-header .close {
  padding: 7px 7px 0 0;
}

.pstdetail > h1,
.pstdetail > h2,
.pstdetail > h3,
.pstdetail > h4,
.pstdetail > h5,
.pstdetail > h6 {
  color: #1585c7;
  font-family: "Gotham", sans-serif;
  padding-bottom: 15px;
}
img.aligncenter {
  margin: 0px auto;
  display: block;
}
img.alignleft {
  float: left;
}
img.alignright {
  float: right;
}
.100x100 img {
  width: 100px;
  height: auto;
  display: none !important;
}

.articleprt .pstdetail table a:link {
  color: #666;
  font-weight: bold;
  text-decoration: none;
}
.articleprt .pstdetail table a:visited {
  color: #999999;
  font-weight: bold;
  text-decoration: none;
}
.articleprt .pstdetail table a:active,
.articleprt .pstdetail table a:hover {
  color: #bd5a35;
  text-decoration: underline;
}
.articleprt .pstdetail table {
  font-family: Arial, Helvetica, sans-serif;
  color: #666;
  font-size: 12px;
  text-shadow: 1px 1px 0px #fff;
  background: #eaebec;
  margin: 20px 0;
  border: #ccc 1px solid;

  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;

  -moz-box-shadow: 0 1px 2px #d1d1d1;
  -webkit-box-shadow: 0 1px 2px #d1d1d1;
  box-shadow: 0 1px 2px #d1d1d1;
}
.articleprt .pstdetail table tr:first-child td,
.articleprt .pstdetail table th {
  padding: 21px 25px 22px 25px;
  border-top: 1px solid #fafafa;
  border-bottom: 1px solid #e0e0e0;

  background: #ededed;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#ededed),
    to(#ebebeb)
  );
  background: -moz-linear-gradient(top, #ededed, #ebebeb);
}
.articleprt .pstdetail table th:first-child,
.articleprt .pstdetail table tr:first-child td:first-child {
  text-align: left;
  padding-left: 20px;
}
.articleprt .pstdetail table tr:first-child th:first-child,
.articleprt .pstdetail table tr:first-child td:first-child {
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
}
.articleprt .pstdetail table tr:first-child th:last-child,
.articleprt .pstdetail table tr:first-child td:last-child {
  -moz-border-radius-topright: 3px;
  -webkit-border-top-right-radius: 3px;
  border-top-right-radius: 3px;
}
.articleprt .pstdetail table tr {
  text-align: center;
  padding-left: 20px;
}
.articleprt .pstdetail table td:first-child {
  text-align: left;
  padding-left: 20px;
  border-left: 0;
}
.articleprt .pstdetail table td {
  padding: 18px;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #e0e0e0;
  border-left: 1px solid #e0e0e0;

  background: #fafafa;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#fbfbfb),
    to(#fafafa)
  );
  background: -moz-linear-gradient(top, #fbfbfb, #fafafa);
}
.articleprt .pstdetail table tr.even td {
  background: #f6f6f6;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#f8f8f8),
    to(#f6f6f6)
  );
  background: -moz-linear-gradient(top, #f8f8f8, #f6f6f6);
}
.articleprt .pstdetail table tr:last-child td {
  border-bottom: 0;
}
.articleprt .pstdetail table tr:last-child td:first-child {
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.articleprt .pstdetail table tr:last-child td:last-child {
  -moz-border-radius-bottomright: 3px;
  -webkit-border-bottom-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.articleprt .pstdetail table tr:hover td {
  background: #f2f2f2;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#f2f2f2),
    to(#f0f0f0)
  );
  background: -moz-linear-gradient(top, #f2f2f2, #f0f0f0);
}

/*Temporal hack*/
#csl-43667 .fboximg img {
  display: block;
}
/*Temporal hack*/

.wp-image-63690,
.wp-image-63850 {
  width: 100%;
  height: auto;
}

#upprev_box {
  left: 5px !important;
}

/* DISPLAY/HIDE ADVERTS */
.myFinance-widget.rotate-widget {
  display: block;
}

.switchd-widget.rotate-widget,
.switchd-widget.inside {
  display: none;
}

/* .myFinance-widget.rotate-widget.active,
.switchd-widget.rotate-widget.active {
  display: block;
} */

@media only screen and (min-width: 990px) {
  .myFinance-widget.bottom {
    display: none;
  }
}

@media only screen and (max-width: 990px) {
  /* .switchd-widget.rotate-widget, */
  .myFinance-widget.sidebar,
  .myFinance-widget.desktop,
  .myFinance-widget.middle {
  /* .myFinance-widget.inside, */
  /* .switchd-widget.rotate-widget.active, */
  /* .switchd-widget.rotate-widget  */
    display: none;
  }
 /* .myFinance-widget.rotate-widget,
  .switchd-widget.inside{ 
    display: block;
  }  */
}
/* END DISPLAY/HIDE ADVERTS */
